aside, nav, footer, header, section { display: block }
/* BODY */

body{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #535548; text-align: center; /* IE method for centering page if it has fixed width */ margin: 0; padding: 0;}

/* HEADINGS */

h1, h2, h3, h4, h5, h6{ color: #012147; font-weight: bold; font-style: normal; margin: 0 0 7px 0; padding: 0;}
h1{ margin-top: 0; font-size: 16px; font-weight: normal;}
h2{ font-size: 14px;}
h3{ font-size: 13px;}
h4{ font-size: 12px;}
h5{ font-size: 12px;}
h6{ font-size: 12px; font-weight: normal;}

/* PARAGRAPHS */

p{ margin: 3px 0; line-height: 1.25em; word-spacing:2px;}

/* LINKS */

a{ color: #6A97B6; text-decoration: none;}
a:hover{ color: #000000; cursor: pointer; text-decoration: underline;}
a img{ border: none;}

/* PRE TEXT */

pre, code{ font-family: "Courier New", Courier, monospace; font-size: 1em;}
pre{ background-color: #f8f8f8; margin: 1em 0 1em 0; padding: 0.2em; border: 1px solid #e0e0e0;}
pre.wordwrap{ white-space: normal;}
pre.wordwrap span.line{ display: block;}

/* TABLES */

table{ font-size: 1em; margin: 0; padding: 0;border: 0 none; border-collapse: collapse;}
th, td{ padding: 0;border: 0 none;}
table.list{ width: 100%; margin: 1em 0 1em 0; border: none;}
table.list th, table.list td{ padding: 0.5em; border-right: 1px solid #ffffff; border-bottom: none; vertical-align: top;}
table.list th{ font-weight: bold; color: #525345; white-space: nowrap; text-align: left; background: #dfdfdf url(../images/th_bg.png) repeat-x top left;}
table.list td{ border-top: 1px solid #f8f8f8; font-weight: normal;}
table.list th:first-child, table.list td:first-child{ border-left: 1px solid #ffffff;}
table.list tr.bglight{ background-color: #F1F1ED;}
table.list tr.bgdark{ background-color: #EAE9E1;}
table.list a{ border-bottom-color: #EAE9E1;}
table.list img{ vertical-align: middle;}
th.tight, td.tight{ width: 1%;}
td.nowrap{ white-space: nowrap;}
td.number{ text-align: right;}

/* ORDERED AND UNORDERED LISTS */

ul, ol{ margin: 0.75em 0 1em 2.5em; padding: 0;}
ul ul, ol ul{ margin: 0.3em 0 0.5em 1.3em;}
ul ol, ol ol{ margin: 0.3em 0 0.5em 1.9em;}
li{ margin: 0 0 0.3em 0; padding: 0; line-height: 1.25em;}

/* DEFINITION LISTS */

dl{ margin: 0.25em 0 0.25em 0; padding: 0;}
dt, dd{ font-style: normal; margin: 0 0 0.25em 0;}
dt{ font-weight: bold;}
dd{ margin: 0 1em 0.5em 2.5em;}

/* FORM ELEMENTS */

form{ margin: 0; padding: 0;}
label{ font-weight: bold; padding-right: 0.5em; display: block; white-space: nowrap;}
input, select{ font-family: Arial, Helvetica, sans-serif;}
input.box, input.halfbox{ font-size: 1em;}
textarea{ font-family: Arial, Helvetica, sans-serif; font-size: 1em;}
optgroup{ font-weight: bold; font-style: normal;}
input.button, button, input.defaultbutton, input.button-disabled{height:21px; background: #c53736 url('../images/button_sprite.png') repeat-x left 23px;border: 0 none; color: #fff; text-transform: uppercase; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; vertical-align: middle; cursor: pointer; font-size: 0.8em;}
input.defaultbutton{font-weight: bold;}
input.button-disabled{ cursor: default; color: #999;}
input.box, textarea.box{ width: 100%; border: 1px solid #A5ACB2; font-size: 1em;}
input.halfbox, textarea.halfbox{ width: 48%;}
div.input, div.textarea{ margin: 0.5em 0 0.5em 0; padding: 0 0.25em 0 0.25em; border: 1px solid; border-color: #808080 #e0e0e0 #e0e0e0 #808080;}
div.textarea{ padding-right: 0;}
div.input input, div.textarea textarea{ width: 100%; margin: 0; padding: 0; border: none;}
fieldset{ border: 1px solid #ccccc3; padding: 0.5em;}
legend{font-weight: bold; color: #000000; padding: 0 0.25em 0 0.25em;}
fieldset label{ color: #000000;}
fieldset input.button, fieldset input.defaultbutton, fieldset input.button-disabled{ margin-top: 0.5em;}

/* HORIZONTAL RULERS */

hr{ color: #ffffff; border: none; border-top: 1px solid #e0e0e0; height: 1px; margin: 0.35em 0 0.35em 0;}

/* MESSAGES TO THE USER */

div.message-confirmation, div.message-feedback, div.message-warning, div.message-error, div.warning{ margin: 0.5em 0 1em 0; padding: 0.5em 1em 0.5em 1em; border: 6px solid #808080; background-color: #f8f8f8;}
div.message-feedback{ border-color: #40b040;}
div.message-warning, div.warning{ border-color: #c0c040;}
div.message-error{ border-color: #c04040;}

/* POSITION CONTROL */

div.block{ margin: 0.5em 0 0.5em 0; padding: 0; clear: both;}
div.block div.element, div.block div.halfelement{ padding-right: 1em; float: left;}
div.halfelement{ width: 48%;}
div.block div.left{ width: 48%; float: left; clear: left;}

div.block div.right{ width: 48%; float: right; clear: right;}
div.button-left{ float: left;}
div.button-right{ float: right;}
p.text-left, td.text-left, th.text-left, *.text-left{ text-align: left;}
p.text-right, td.text-right, th.text-right, *.text-right{ text-align: right;}
p.text-center, td.text-center, th.text-center, *.text-center{ text-align: center;}
p.text-justify, td.text-justify, th.text-justify, *.text-justify{ text-align: justify;}
div.object-left, table.object-left{ margin: 0.25em 0.25em 0.25em 0; float: left; clear: left;}
div.object-right, table.object-right{ margin: 0.25em 0 0.25em 0.25em; float: right; clear: right;}
div.object-center, table.object-center{ margin: 0.25em auto 0.25em auto;}
.float-break{ height: 1%; /* Fix for IE */}
.float-break:after{ content: "-"; height: 0; font-size: 0; visibility: hidden; display: block; clear: both;}
div.break{ clear: both; font-size: 0px; /* Fix for IE */ height: 0px; }

/* SPLIT THREE */

div.split{ clear: both;}
div.split-content{ border: none;}
div.split div.three-left{ width: 31%; float: left;}
div.split div.three-right{ width: 31%; float: right;}
div.split div.three-center{ margin: 0 35% 0 35%;}

/* MISCELLANEOUS STYLES */

div.oe-window /* Needed by OE 5.0 when translating content */{ clear: both;}
.small{ font-size: 85%;}
.hide{ display: none;}
.spamfilter{ display: none;}